<!DOCTYPE html>
<html lang="pt-br">
<%- include('../components/head.ejs', { title: 'Pagina Sobre' }); %>

  <body>
    <%- include('../components/header.ejs'); %>

      <div class="content" id="contato">
        </br>
        <h2> Este site foi feito com as seguintes tecnologias: </h2>
        </br>
        </br>
        <h3>Node.js</h3>
        </br>
        <a class="link" href=https://nodejs.org/en/">https://nodejs.org/en/</a>
        </br>
        </br>
        </br>
        <h3>Express.js</h3>
        </br>
        <a class="link" href="https://expressjs.com/">https://expressjs.com/</a>
        </br>
        </br>
        </br>
        <h3>EJS</h3>
        </br>
        <a class="link" href="https://ejs.co/">https://ejs.co/</a>
        </br>
        </br>
        </br>
        <h3>html-pdf-node</h3>
        </br>
        <a class="link" href="https://www.npmjs.com/package/html-pdf-node">https://www.npmjs.com/package/html-pdf-node</a>
        </br>
        </br>
        </br>
        <h3>Joi</h3>
        </br>
        <a class="link" href="https://joi.dev/">https://joi.dev/</a>
        </br>
        </br>
        </br>
      </br>

      </div>

      <%- include('../components/footer.ejs'); %>
  </body>

</html>